/* MEDIA QUERIES */
.mt5 {
  margin-top: 5px;
}
.mr5 {
  margin-right: 5px;
}
.mb5 {
  margin-bottom: 5px;
}
.ml5 {
  margin-left: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mr10 {
  margin-right: 10px;
}
.mb10 {
  margin-bottom: 10px;
}
.ml10 {
  margin-left: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mr15 {
  margin-right: 15px;
}
.mb15 {
  margin-bottom: 15px;
}
.ml15 {
  margin-left: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mr20 {
  margin-right: 20px;
}
.mb20 {
  margin-bottom: 20px;
}
.ml20 {
  margin-left: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mr25 {
  margin-right: 25px;
}
.mb25 {
  margin-bottom: 25px;
}
.ml25 {
  margin-left: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mr30 {
  margin-right: 30px;
}
.mb30 {
  margin-bottom: 30px;
}
.ml30 {
  margin-left: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mr35 {
  margin-right: 35px;
}
.mb35 {
  margin-bottom: 35px;
}
.ml35 {
  margin-left: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mr40 {
  margin-right: 40px;
}
.mb40 {
  margin-bottom: 40px;
}
.ml40 {
  margin-left: 40px;
}
.mt45 {
  margin-top: 45px;
}
.mr45 {
  margin-right: 45px;
}
.mb45 {
  margin-bottom: 45px;
}
.ml45 {
  margin-left: 45px;
}
.mt50 {
  margin-top: 50px;
}
.mr50 {
  margin-right: 50px;
}
.mb50 {
  margin-bottom: 50px;
}
.ml50 {
  margin-left: 50px;
}
.mt55 {
  margin-top: 55px;
}
.mr55 {
  margin-right: 55px;
}
.mb55 {
  margin-bottom: 55px;
}
.ml55 {
  margin-left: 55px;
}
.mt60 {
  margin-top: 60px;
}
.mr60 {
  margin-right: 60px;
}
.mb60 {
  margin-bottom: 60px;
}
.ml60 {
  margin-left: 60px;
}
.mt65 {
  margin-top: 65px;
}
.mr65 {
  margin-right: 65px;
}
.mb65 {
  margin-bottom: 65px;
}
.ml65 {
  margin-left: 65px;
}
.mt70 {
  margin-top: 70px;
}
.mr70 {
  margin-right: 70px;
}
.mb70 {
  margin-bottom: 70px;
}
.ml70 {
  margin-left: 70px;
}
.mt75 {
  margin-top: 75px;
}
.mr75 {
  margin-right: 75px;
}
.mb75 {
  margin-bottom: 75px;
}
.ml75 {
  margin-left: 75px;
}
.mt80 {
  margin-top: 80px;
}
.mr80 {
  margin-right: 80px;
}
.mb80 {
  margin-bottom: 80px;
}
.ml80 {
  margin-left: 80px;
}
.mt85 {
  margin-top: 85px;
}
.mr85 {
  margin-right: 85px;
}
.mb85 {
  margin-bottom: 85px;
}
.ml85 {
  margin-left: 85px;
}
.mt90 {
  margin-top: 90px;
}
.mr90 {
  margin-right: 90px;
}
.mb90 {
  margin-bottom: 90px;
}
.ml90 {
  margin-left: 90px;
}
.mt95 {
  margin-top: 95px;
}
.mr95 {
  margin-right: 95px;
}
.mb95 {
  margin-bottom: 95px;
}
.ml95 {
  margin-left: 95px;
}
.mt100 {
  margin-top: 100px;
}
.mr100 {
  margin-right: 100px;
}
.mb100 {
  margin-bottom: 100px;
}
.ml100 {
  margin-left: 100px;
}
.mt105 {
  margin-top: 105px;
}
.mr105 {
  margin-right: 105px;
}
.mb105 {
  margin-bottom: 105px;
}
.ml105 {
  margin-left: 105px;
}
.mt110 {
  margin-top: 110px;
}
.mr110 {
  margin-right: 110px;
}
.mb110 {
  margin-bottom: 110px;
}
.ml110 {
  margin-left: 110px;
}
.mt115 {
  margin-top: 115px;
}
.mr115 {
  margin-right: 115px;
}
.mb115 {
  margin-bottom: 115px;
}
.ml115 {
  margin-left: 115px;
}
.mt120 {
  margin-top: 120px;
}
.mr120 {
  margin-right: 120px;
}
.mb120 {
  margin-bottom: 120px;
}
.ml120 {
  margin-left: 120px;
}
.mt125 {
  margin-top: 125px;
}
.mr125 {
  margin-right: 125px;
}
.mb125 {
  margin-bottom: 125px;
}
.ml125 {
  margin-left: 125px;
}
.mt130 {
  margin-top: 130px;
}
.mr130 {
  margin-right: 130px;
}
.mb130 {
  margin-bottom: 130px;
}
.ml130 {
  margin-left: 130px;
}
.mt135 {
  margin-top: 135px;
}
.mr135 {
  margin-right: 135px;
}
.mb135 {
  margin-bottom: 135px;
}
.ml135 {
  margin-left: 135px;
}
.mt140 {
  margin-top: 140px;
}
.mr140 {
  margin-right: 140px;
}
.mb140 {
  margin-bottom: 140px;
}
.ml140 {
  margin-left: 140px;
}
.mt145 {
  margin-top: 145px;
}
.mr145 {
  margin-right: 145px;
}
.mb145 {
  margin-bottom: 145px;
}
.ml145 {
  margin-left: 145px;
}
.mt150 {
  margin-top: 150px;
}
.mr150 {
  margin-right: 150px;
}
.mb150 {
  margin-bottom: 150px;
}
.ml150 {
  margin-left: 150px;
}
.mt155 {
  margin-top: 155px;
}
.mr155 {
  margin-right: 155px;
}
.mb155 {
  margin-bottom: 155px;
}
.ml155 {
  margin-left: 155px;
}
.mt160 {
  margin-top: 160px;
}
.mr160 {
  margin-right: 160px;
}
.mb160 {
  margin-bottom: 160px;
}
.ml160 {
  margin-left: 160px;
}
.pt5 {
  padding-top: 5px;
}
.pr5 {
  padding-right: 5px;
}
.pb5 {
  padding-bottom: 5px;
}
.pl5 {
  padding-left: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pr10 {
  padding-right: 10px;
}
.pb10 {
  padding-bottom: 10px;
}
.pl10 {
  padding-left: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pr15 {
  padding-right: 15px;
}
.pb15 {
  padding-bottom: 15px;
}
.pl15 {
  padding-left: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pr20 {
  padding-right: 20px;
}
.pb20 {
  padding-bottom: 20px;
}
.pl20 {
  padding-left: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pr25 {
  padding-right: 25px;
}
.pb25 {
  padding-bottom: 25px;
}
.pl25 {
  padding-left: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pr30 {
  padding-right: 30px;
}
.pb30 {
  padding-bottom: 30px;
}
.pl30 {
  padding-left: 30px;
}
.pt35 {
  padding-top: 35px;
}
.pr35 {
  padding-right: 35px;
}
.pb35 {
  padding-bottom: 35px;
}
.pl35 {
  padding-left: 35px;
}
.pt40 {
  padding-top: 40px;
}
.pr40 {
  padding-right: 40px;
}
.pb40 {
  padding-bottom: 40px;
}
.pl40 {
  padding-left: 40px;
}
.pt45 {
  padding-top: 45px;
}
.pr45 {
  padding-right: 45px;
}
.pb45 {
  padding-bottom: 45px;
}
.pl45 {
  padding-left: 45px;
}
.pt50 {
  padding-top: 50px;
}
.pr50 {
  padding-right: 50px;
}
.pb50 {
  padding-bottom: 50px;
}
.pl50 {
  padding-left: 50px;
}
.pt55 {
  padding-top: 55px;
}
.pr55 {
  padding-right: 55px;
}
.pb55 {
  padding-bottom: 55px;
}
.pl55 {
  padding-left: 55px;
}
.pt60 {
  padding-top: 60px;
}
.pr60 {
  padding-right: 60px;
}
.pb60 {
  padding-bottom: 60px;
}
.pl60 {
  padding-left: 60px;
}
.pt65 {
  padding-top: 65px;
}
.pr65 {
  padding-right: 65px;
}
.pb65 {
  padding-bottom: 65px;
}
.pl65 {
  padding-left: 65px;
}
.pt70 {
  padding-top: 70px;
}
.pr70 {
  padding-right: 70px;
}
.pb70 {
  padding-bottom: 70px;
}
.pl70 {
  padding-left: 70px;
}
.pt75 {
  padding-top: 75px;
}
.pr75 {
  padding-right: 75px;
}
.pb75 {
  padding-bottom: 75px;
}
.pl75 {
  padding-left: 75px;
}
.pt80 {
  padding-top: 80px;
}
.pr80 {
  padding-right: 80px;
}
.pb80 {
  padding-bottom: 80px;
}
.pl80 {
  padding-left: 80px;
}
.pt85 {
  padding-top: 85px;
}
.pr85 {
  padding-right: 85px;
}
.pb85 {
  padding-bottom: 85px;
}
.pl85 {
  padding-left: 85px;
}
.pt90 {
  padding-top: 90px;
}
.pr90 {
  padding-right: 90px;
}
.pb90 {
  padding-bottom: 90px;
}
.pl90 {
  padding-left: 90px;
}
.pt95 {
  padding-top: 95px;
}
.pr95 {
  padding-right: 95px;
}
.pb95 {
  padding-bottom: 95px;
}
.pl95 {
  padding-left: 95px;
}
.pt100 {
  padding-top: 100px;
}
.pr100 {
  padding-right: 100px;
}
.pb100 {
  padding-bottom: 100px;
}
.pl100 {
  padding-left: 100px;
}
div.dotted * {
  border: 1px dotted #abb1b7;
}
@media (min-width: 1200px) {
  .no-gutter > [class*='col-lg'] {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  .no-gutter > [class*='col-md'] {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 801px) {
  .no-gutter > [class*='col-sm'] {
    padding-right: 0;
    padding-left: 0;
  }
}
.node-type-productv2 .product-intro h4 {
  margin-top: 10px;
}
@media (max-width: 767px) {
  .node-type-productv2 .col-xs-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  .carousel {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
}
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
a.cta {
  display: inline-block;
  border: 2px solid #870c28;
  padding: 6px 40px 4px 8px;
  font-size: 16px;
  line-height: 18px;
  color: #870c28;
  position: relative;
}
a.cta:after,
a.cta:before {
  position: absolute;
  content: " ";
  display: block;
}
a.cta:after {
  width: 7px;
  height: 7px;
  transform: rotate(45deg);
  border-right: 1px solid #870c28;
  border-top: 1px solid #870c28;
  right: 9px;
  top: 11px;
}
a.cta:before {
  width: 25px;
  height: 16px;
  border-left: 1px solid #870c28;
  right: 0;
  top: 6px;
}
a.cta.blu {
  border-color: #1d252d;
  color: #1d252d;
}
a.cta.blu:after,
a.cta.blu:before {
  border-color: #1d252d;
}
a.cta.grigio {
  border-color: #99a1a3;
  color: #99a1a3;
}
a.cta.grigio:after,
a.cta.grigio:before {
  border-color: #99a1a3;
}
a.cta.open:after {
  transform: rotate(-45deg);
}
a.cta.back {
  padding: 6px 8px 4px 40px;
}
a.cta.back:after {
  right: auto;
  left: 11px;
  transform: rotate(-135deg);
}
a.cta.back:before {
  right: auto;
  left: 24px;
}
.a2a_dd {
  fill: currentColor;
}
.carousel-faema .carousel-inner .item .carousel-faema-caption {
  position: absolute;
  z-index: 0;
  height: 100%;
  padding-bottom: 60px;
}
.carousel-faema .carousel-inner .item .carousel-faema-caption .inside-caption {
  background: #870c28;
  height: 100%;
  padding: 25px;
  padding-right: 40%;
  color: #FFF;
  position: relative;
}
.carousel-faema .carousel-inner .item .carousel-faema-caption .inside-caption .field-name-field-descrizione-slide {
  font-size: 20px;
  color: #FFF;
  margin-top: 40px;
  margin-bottom: 40px;
}
.carousel-faema .carousel-inner .item .carousel-faema-caption .inside-caption a.cta {
  position: absolute;
  bottom: 25px;
  display: block;
  border: 1px solid #FFF;
  padding: 7px 5px 5px 7px;
  font-size: 16px;
  line-height: 17px;
  font-weight: 300;
  color: #FFF;
}
@media (max-width: 800px) {
  .carousel-faema .carousel-inner .item .carousel-faema-caption {
    position: relative;
    padding-bottom: 0;
  }
  .carousel-faema .carousel-inner .item .carousel-faema-caption .inside-caption {
    padding-right: 15px;
    overflow: hidden;
  }
  .carousel-faema .carousel-inner .item .carousel-faema-caption .inside-caption .field-name-field-descrizione-slide {
    display: block;
    display: -webkit-box;
    height: 220px;
    margin: 0 auto;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .carousel-faema .carousel-inner .item .carousel-faema-caption .inside-caption a.cta {
    position: relative;
    bottom: auto;
    display: inline-block;
  }
}
@media (max-width: 767px) {
  .carousel-faema .carousel-inner .item .carousel-faema-caption {
    height: 300px;
  }
}
@media (min-width: 767px) and (max-width: 768px) {
  .carousel-faema .carousel-inner .item .carousel-faema-caption .inside-caption .field-name-field-descrizione-slide {
    margin-bottom: 40px;
  }
}
.carousel-faema .carousel-inner .item .carousel-faema-img {
  z-index: 1;
  margin-top: 60px;
}
@media (max-width: 800px) {
  .carousel-faema .carousel-inner .item .carousel-faema-img {
    margin-top: 0;
  }
}
.carousel-faema .carousel-control {
  height: 60px;
  width: 70px;
  bottom: 0;
  top: auto;
  left: 33.3%;
  background: #DDD;
  opacity: 1;
}
.carousel-faema .carousel-control.right {
  margin-left: 78px;
}
.carousel-faema .carousel-control.left {
  margin-left: 8px;
}
@media (max-width: 767px) {
  .carousel-faema .carousel-control.left {
    margin-left: 15px;
  }
}
.carousel-faema .carousel-control .faema-right {
  display: block;
  width: 20px;
  height: 20px;
  border-top: 2px solid #6f7479;
  border-right: 2px solid #6f7479;
  position: absolute;
  top: 21px;
  left: 20px;
  transform: rotate(45deg);
}
.carousel-faema .carousel-control .faema-left {
  display: block;
  width: 20px;
  height: 20px;
  border-bottom: 2px solid #6f7479;
  border-left: 2px solid #6f7479;
  position: absolute;
  top: 21px;
  left: 20px;
  transform: rotate(45deg);
}
@media (max-width: 800px) {
  .carousel-faema .carousel-control {
    left: 0;
  }
}
.carousel-faema .carousel-control.disabled .faema-right {
  border-top: 2px solid #a2aaad;
  border-right: 2px solid #a2aaad;
}
.carousel-faema .carousel-control.disabled .faema-left {
  border-bottom: 2px solid #a2aaad;
  border-left: 2px solid #a2aaad;
}
.carousel-faema .carousel-indicators {
  bottom: 0;
  top: 55%;
  left: auto;
  right: 0;
  width: 30px;
  margin-left: 0;
}
.carousel-faema .carousel-indicators li {
  display: block;
  margin-bottom: 10px;
}
.carousel-faema .carousel-indicators li:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
@media (max-width: 800px) {
  .carousel-faema .carousel-indicators {
    right: 0;
  }
}
@media (max-width: 767px) {
  .carousel-faema .carousel-indicators {
    right: 15px;
  }
}
.carousel-faema.carousel-faema-fiere .carousel-inner .item .carousel-faema-img {
  margin-top: 0;
}
.carousel-faema.carousel-faema-fiere .carousel-control {
  left: -8px;
}
.titles h4 {
  color: #870c28;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
.titles h5 {
  color: #870c28;
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 70px;
  margin-top: 5px;
  position: relative;
}
.titles h5:after {
  display: block;
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 55px;
  height: 2px;
  background: #870c28;
  content: " ";
}
.node-type-productv2 .product-header {
  position: relative;
  height: 530px;
}
.node-type-productv2 .product-header .product-header-text {
  position: absolute;
  bottom: 35px;
}
@media (min-width: 992px) {
  .node-type-productv2 .product-header .product-header-text {
    max-width: 1170px;
  }
}
.node-type-productv2 .product-header h1,
.node-type-productv2 .product-header h2 {
  color: #e6e6e6;
  margin-bottom: 15px;
  font-size: 60px;
}
.node-type-productv2 .product-header h3 {
  color: #e6e6e6;
  margin-top: 15px;
  font-size: 26px;
}
@media (max-width: 800px) {
  .node-type-productv2 .product-header {
    height: 300px;
    background-size: cover !important;
  }
  .node-type-productv2 .product-header h2 {
    font-size: 40px;
  }
  .node-type-productv2 .product-header h3 {
    font-size: 20px;
  }
}
.node-type-productv2 .product-intro {
  background: #FFF;
  padding-bottom: 70px;
}
.node-type-productv2 .product-intro .title h4 {
  line-height: normal;
  color: #870c28;
  font-size: 40px;
  margin-top: 50px;
  margin-bottom: 15px;
  font-weight: bold;
}
@media (max-width: 800px) {
  .node-type-productv2 .product-intro .title h4 {
    line-height: 40px;
  }
}
.node-type-productv2 .product-intro .body {
  margin-top: 15px;
  font-weight: 300;
  font-size: 20px;
  color: #99a1a3;
  margin-bottom: 25px;
}
.node-type-productv2 .post-intro,
.node-type-productv2 .post-gallery {
  background: #F5F5F5;
}
.node-type-productv2 .post-intro h2,
.node-type-productv2 .post-gallery h2 {
  color: #870c28;
  font-size: 40px;
  margin-top: 50px;
  margin-bottom: 15px;
  font-weight: bold;
}
.node-type-productv2 .post-intro h3,
.node-type-productv2 .post-gallery h3 {
  margin-top: 15px;
  font-weight: 300;
  font-size: 20px;
  color: #99a1a3;
  margin-bottom: 25px;
}
.node-type-productv2 .post-gallery h2 {
  color: #1d252d;
}
.node-type-productv2 .faema-carousel-container {
  background: #F5F5F5;
}
.node-type-productv2 .product-gallery {
  background: #F5F5F5;
}
.node-type-productv2 .product-gallery .gallery-text h4 {
  color: #870c28;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
.node-type-productv2 .product-gallery .gallery-text h5 {
  color: #870c28;
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 70px;
  margin-top: 5px;
  position: relative;
}
.node-type-productv2 .product-gallery .gallery-text h5:after {
  display: block;
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 55px;
  height: 2px;
  background: #870c28;
  content: " ";
}
.node-type-productv2 .product-gallery .gallery-text h4 {
  max-width: calc(100% - 30px);
}
.node-type-productv2 .product-gallery .gallery-text .field-name-field-testo-photogallery {
  font-family: 'Tenso', Helvetica, sans-serif;
  font-size: 16px;
  color: #A6ABAE;
  margin-bottom: 40px;
}
@media (min-width: 767px) and (max-width: 768px) {
  .node-type-productv2 .product-gallery .gallery-text {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.node-type-productv2 .product-gallery #gallery {
  height: 450px;
}
.node-type-productv2 .product-description {
  color: #A6ABAE;
}
.node-type-productv2 .product-description h4 {
  color: #870c28;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
.node-type-productv2 .product-description h5 {
  color: #870c28;
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 70px;
  margin-top: 5px;
  position: relative;
}
.node-type-productv2 .product-description h5:after {
  display: block;
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 55px;
  height: 2px;
  background: #870c28;
  content: " ";
}
.node-type-productv2 .product-description .text-right h5:after {
  left: auto;
  right: 0;
}
@media (max-width: 768px) {
  .node-type-productv2 .product-description .img-responsive {
    margin-left: auto;
    margin-right: auto;
  }
}
.node-type-productv2 .product-description .product-description-text .field-name-field-descrizione-prodotto {
  text-align: left;
}
@media (min-width: 767px) and (max-width: 768px) {
  .node-type-productv2 .product-description .product-description-text {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.node-type-productv2 .product-tab .tab-header {
  background: #abb1b7;
  border-bottom: 6px solid #1d252d;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav {
  height: 120px;
  text-align: center;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li {
  display: inline-block;
  float: none;
  border-bottom: 0;
  padding-bottom: 0;
  width: 19%;
  margin-left: 0 !important;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a span.tab-name {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  line-height: 15px;
  padding-top: 5px;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container {
  height: 100px;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container span.tab-image {
  display: block;
  height: 100%;
  margin-bottom: 6px;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container span.tab-image.tab-gamma {
  background: url("../images/tab_gamma.png") 50% -95px no-repeat transparent;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container span.tab-image.tab-dati-tecnici {
  background: url("../images/tab_dati_tecnici.png") 50% -95px no-repeat transparent;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container span.tab-image.tab-accessori {
  background: url("../images/tab_accessori.png") 50% -95px no-repeat transparent;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container span.tab-image.tab-tecnologie {
  background: url("../images/tab_tecnologie.png") 50% -95px no-repeat transparent;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container span.tab-image.tab-download {
  background: url("../images/tab_download.png") 50% -95px no-repeat transparent;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container.custom-bg {
  padding: 20px 15px 15px 15px;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a .tab-image-container.custom-bg span.tab-image.tab-image {
  background-position: center;
  background-size: contain;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li.active {
  border-bottom: 0px;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li.active a {
  background: transparent;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li.active a span.tab-name {
  background: #1d252d;
  color: #FFF;
  visibility: visible;
  display: block;
  line-height: 15px;
  padding-top: 5px;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li.active a .tab-image-container span.tab-image {
  background-position: 50% 0px;
}
.node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li.active a .tab-image-container.custom-bg span.tab-image {
  filter: invert(1);
}
.node-type-productv2 .product-tab .tab-content {
  margin-bottom: 60px;
  background-color: #f5f5f5;
}
.node-type-productv2 .product-tab .tab-content .tab-pane h2.tab-title {
  font-size: 38px;
  font-weight: 400;
  color: #1d252d;
  margin-top: 90px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.node-type-productv2 .product-tab .tab-content .tab-pane .tab-subtitle {
  font-family: 'Tenso', Helvetica, sans-serif;
  font-size: 16px;
  color: #A6ABAE;
  margin-bottom: 60px;
}
.node-type-productv2 .product-tab-mobile .tab-tecnologie .tecnologia {
  margin-bottom: 20px;
}
.node-type-productv2 .product-show-resellers {
  margin-bottom: 60px;
}
html.no-touch .node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li:hover {
  border-bottom: 0px;
}
html.no-touch .node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li:hover a {
  background: transparent;
}
html.no-touch .node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li:hover a span.tab-name {
  background: #1d252d;
  color: #FFF;
  display: block;
}
html.no-touch .node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li:hover a span.tab-image {
  filter: invert(1);
}
html.no-touch .node-type-productv2 .product-tab .tab-header ul.nav-pills.nav li a:focus {
  background-color: transparent;
}
.block-title h1:not(.h1),
.block-title h2 {
  color: #870c28;
  margin-top: 30px;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 48px;
}
.block-title h3,
.block-title h1.h1 {
  color: #A6ABAE;
  margin-top: 15px;
  font-size: 26px;
  margin-bottom: 40px;
}
@media (max-width: 800px) {
  .block-title h1:not(.h1),
  .block-title h2 {
    font-size: 37px;
  }
}
.product-home {
  margin-top: 45px;
}
.product-home .row {
  position: relative;
  margin-bottom: 90px;
}
@media (min-width: 1200px) {
  .product-home .row.categorie-accessori {
    margin-bottom: 170px;
  }
}
.product-home .row .category-description {
  position: absolute;
  z-index: 0;
  height: 100%;
  padding-bottom: 60px;
}
.product-home .row .category-description .inside-description {
  background: #870c28;
  height: 100%;
  padding: 25px;
  padding-right: 40%;
  color: #FFF;
  position: relative;
}
.product-home .row .category-description .inside-description a.showbtn {
  position: absolute;
  bottom: 25px;
}
.product-home .row .category-description .inside-description h2 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 70px;
  margin-top: 5px;
  position: relative;
  letter-spacing: 0;
}
.product-home .row .category-description .inside-description h2:after {
  display: block;
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 55px;
  height: 2px;
  background: #FFF;
  content: " ";
}
@media (max-width: 800px) {
  .product-home .row .category-description .inside-description {
    padding-right: 25px;
  }
}
@media (max-width: 767px) {
  .product-home .row .category-description .inside-description h2 {
    font-size: 32px;
  }
}
.product-home .row .category-description .category-description-text {
  font-size: 20px;
  color: #FFF;
  margin-top: 40px;
  margin-bottom: 40px;
  max-height: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
}
@media (max-width: 800px) {
  .product-home .row .category-description {
    position: relative;
    padding-bottom: 0;
  }
}
.product-home .row .carousel-faema {
  margin-top: 70px;
}
.product-home .row .carousel-faema .carousel-inner {
  background: white;
  -webkit-box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.25);
}
.product-home .row .carousel-faema .carousel-inner .item .carousel-faema-img {
  margin-top: 0;
  text-align: center;
}
.product-home .row .carousel-faema .carousel-inner .item .carousel-faema-img img {
  display: inline-block;
}
@media (min-width: 992px) {
  .product-home .row .carousel-faema .carousel-inner .item .carousel-faema-img {
    line-height: 470px;
  }
}
@media (max-width: 800px) {
  .product-home .row .carousel-faema .carousel-inner .item .carousel-faema-img {
    padding-bottom: 20px;
    padding-top: 20px;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .product-home .row .carousel-faema .carousel-inner {
    min-height: 405px;
  }
}
.product-home .row .carousel-faema .carousel-control {
  left: 0 !important;
}
.product-home .row .carousel-faema .carousel-indicators {
  top: 50%;
  bottom: auto;
  right: 0;
}
.product-home .row .carousel-faema .carousel-indicators li {
  border-color: #870c28;
}
.product-home .row .carousel-faema .carousel-indicators li.active {
  background: #870c28;
}
.product-home .row .carousel-faema .carousel-indicators li:hover {
  background: #870c28;
  opacity: 0.5;
}
@media (max-width: 800px) {
  .product-home .row .carousel-faema {
    margin-top: 0;
    width: 100%;
    min-width: 100%;
  }
}
.row.match-my-cols {
  overflow: hidden;
}
.row.match-my-cols [class*="col-"] {
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}
.categoria-prodotto {
  background: #F5F5F5;
  padding-top: 170px;
}
@media (max-width: 768px) {
  .categoria-prodotto {
    padding-top: 70px;
  }
}
.categoria-prodotto .linklist {
  font-size: 16px;
  font-family: 'Tenso', Helvetica, sans-serif;
  color: #A6ABAE;
}
.categoria-prodotto .linklist a {
  color: #A6ABAE;
  font-family: 'Tenso', Helvetica, sans-serif;
}
.categoria-prodotto .linklist a.evidenza,
.categoria-prodotto .linklist a:hover {
  color: #870c28;
}
.categoria-prodotto .linklist a.evidenza {
  text-decoration: underline;
}
.categoria-prodotto .griglia .evidenza-row {
  margin-bottom: 20px;
}
.categoria-prodotto .griglia .evidenza-row .evidenza {
  background: #870c28;
  color: #FFF;
  padding: 30px;
}
.categoria-prodotto .griglia .evidenza-row .evidenza h2 {
  font-weight: bold;
  font-size: 36px;
  letter-spacing: 0;
}
.categoria-prodotto .griglia .evidenza-row .evidenza .description {
  margin-bottom: 20px;
}
.categoria-prodotto .griglia .non-evidenza {
  margin-bottom: 20px;
}
.categoria-prodotto .griglia .non-evidenza .col-md-6 .content {
  padding: 30px;
  background: white;
}
.categoria-prodotto .griglia .non-evidenza .col-md-6 .content h2 {
  color: #870c28;
  font-size: 36px;
  letter-spacing: 0;
}
.categoria-prodotto .griglia .non-evidenza .col-md-6 .content .description {
  color: #A6ABAE;
  font-size: 16px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  margin-bottom: 20px;
}
.categoria-prodotto .griglia .non-evidenza .col-md-6 .content a.showbtn {
  border-color: #99a1a3;
  color: #99a1a3 !important;
}
body.node-type-fiere #block-system-main {
  background: #F5F5F5;
}
@media (max-width: 800px) {
  body.page-fiere-new .mainspacetxt {
    padding-left: 7.5px;
    padding-right: 7.5px;
    text-align: center;
  }
}
.fiere-menu div ul {
  margin: 0 auto;
  padding: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  list-style: none;
  line-height: 18px;
  text-align: center;
}
.fiere-menu div ul li {
  list-style: none;
  padding-right: 7px;
  padding-left: 7px;
  border-left: 2px solid #abb1b7;
  line-height: 18px;
  display: inline-block;
}
.fiere-menu div ul li:first-child {
  border-left: 0;
}
.fiere-menu div ul li a {
  font-family: 'Tenso', Helvetica, sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 18px;
  color: #abb1b7;
  display: block;
  padding-top: 2px;
}
.fiere-menu div ul li.current a {
  color: #1d252d;
  font-weight: bold;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .fiere-menu div ul:nth-child(2) {
    margin-top: 10px;
  }
}
@media (max-width: 800px) {
  .fiere-menu div ul {
    text-align: center;
  }
  .fiere-menu div ul li {
    float: none;
    display: inline;
    line-height: 30px;
  }
  .fiere-menu div ul li a {
    display: inline;
  }
}
.bg-white {
  background: white;
}
.bg-blu {
  background: #1d252d;
}
.fiera-content {
  padding-right: 20px;
  padding-left: 20px;
}
@media (max-width: 800px) {
  .fiera-content {
    padding-left: 12px;
    padding-right: 13px;
  }
}
.view-fiere .fiera-content {
  background: #FFF;
}
.fiera-content h2,
.fiera-content h1 {
  font-size: 36px;
  font-weight: 600;
  letter-spacing: -3px;
}
.view-fiere .fiera-content h2,
.view-fiere .fiera-content h1 {
  font-size: 28px;
}
.fiera-content .a2a_kit {
  margin-top: 11px;
}
.fiera-content .a2a_kit,
.fiera-content .a2a_dd {
  float: right;
  color: #1d252d;
}
.fiera-content p.location {
  font-size: 20px;
  font-weight: 300;
}
.fiera-content .field-name-body {
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
  margin-top: 75px;
  margin-bottom: 20px;
  position: relative;
}
.view-fiere .fiera-content .field-name-body {
  color: #99a1a3;
}
.fiera-content .field-name-body p {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 0;
}
.fiera-content .field-name-body:before {
  content: " ";
  display: block;
  width: 60px;
  height: 4px;
  position: absolute;
  left: 0;
  top: -25px;
  background: #1d252d;
}
.fiera-content.fiera-content-inverse a {
  color: #99a1a3;
  text-decoration: underline;
}
.fiera-content.fiera-content-inverse a.cta {
  text-decoration: none;
}
.fiera-content.fiera-content-inverse h2 a {
  color: #FFF;
  text-decoration: none;
}
.fiera-content.fiera-content-inverse .a2a_kit,
.fiera-content.fiera-content-inverse .a2a_dd {
  color: #FFF;
}
.fiera-content.fiera-content-inverse p.location {
  color: #FFF;
}
.fiera-content.fiera-content-inverse .field-name-body {
  color: #99a1a3;
}
.fiera-content.fiera-content-inverse .field-name-body:before {
  background: #FFF;
}
@media (min-width: 801px) {
  .row.sameheight {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .view-fiere .row.sameheight {
    width: calc(100% + 15px);
  }
  .row.sameheight > [class*='col-'] {
    display: table-cell;
    margin: 0;
    float: none;
    height: 100%;
  }
  .row.sameheight > [class*='col-'] .fiera-content {
    height: 100%;
  }
}
.animated {
  -webkit-transition: all 2s linear;
  -moz-transition: all 2s linear;
  -o-transition: all 2s linear;
  -ms-transition: all 2s linear;
  transition: all 2s linear;
}
.view-fiere .fiera-evidenza > div:last-child {
  position: static;
}
@media (max-width: 800px) {
  .view-fiere .fiera-evidenza .fiera-content-image {
    padding-top: 10px;
    padding-right: 3px;
    padding-left: 2px;
  }
}
@media (max-width: 800px) {
  .view-fiere .fiera-evidenza .fiera-content-image .carousel-faema .carousel-inner .carousel-faema-img {
    width: 100% !important;
  }
}
@media (max-width: 800px) {
  .view-fiere .fiera-evidenza .fiera-content-image .carousel-faema .carousel-control.left {
    margin-left: 8px;
  }
}
.view-fiere .fiera-evidenza .fiera-content {
  padding-right: 20px;
  padding-left: 20px;
  background: transparent;
}
@media (max-width: 800px) {
  .view-fiere .fiera-evidenza .fiera-content {
    padding-right: 3px;
    padding-left: 2px;
  }
}
.view-fiere .fiera-evidenza .fiera-content .field-name-body .field-item {
  overflow: hidden;
  max-height: 130px;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  margin: 0 auto;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
@media (min-width: 992px) {
  .view-fiere .fiera-evidenza .fiera-content .field-name-body .field-item {
    max-height: 130px;
    -webkit-line-clamp: 5;
  }
}
@media (min-width: 1200px) {
  .view-fiere .fiera-evidenza .fiera-content .field-name-body .field-item {
    max-height: 130px;
    -webkit-line-clamp: 5;
  }
}
.view-fiere .fiera-evidenza .fiera-content .field-name-body.open .field-item {
  max-height: 99999px;
  -webkit-line-clamp: initial;
}
.view-fiere .fiera-content {
  padding-right: 0;
  padding-left: 0;
}
.view-fiere .fiera-content .a2a_kit {
  margin-top: 2px;
  z-index: 99999999;
}
.view-fiere .fiera-content h2 {
  margin-right: 30px;
}
.view-fiere .fiera-content h2 a {
  text-decoration: none;
}
@media (max-width: 800px) {
  .view-fiere .fiera-content .fiera-content-image {
    padding: 10px 10px 0 10px;
  }
}
.view-fiere .fiera-view-content {
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
}
@media (max-width: 800px) {
  .view-fiere .fiera-view-content {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
  }
}
.view-fiere .fiera-view-content .field-name-body {
  margin-bottom: 40px;
}
@media (min-width: 992px) {
  .view-fiere .fiera-view-content .field-name-body {
    margin-bottom: 85px;
  }
}
.view-fiere .fiera-view-content .field-name-body .field-item {
  overflow: hidden;
  max-height: 78px;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  margin: 0 auto;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
@media (min-width: 992px) {
  .view-fiere .fiera-view-content .field-name-body .field-item {
    max-height: 130px;
    -webkit-line-clamp: 5;
  }
}
@media (min-width: 1200px) {
  .view-fiere .fiera-view-content .field-name-body .field-item {
    max-height: 130px;
    -webkit-line-clamp: 5;
  }
}
.view-fiere .fiera-view-content .field-name-body.open .field-item {
  max-height: 99999px;
  -webkit-line-clamp: initial;
}
.fiera-content a:not(.cta) {
  text-decoration: underline;
}
.abs-br {
  position: absolute;
  bottom: 0;
  right: 0;
}
.fiera-content .abs-br {
  margin-bottom: 10px;
  margin-right: 17px;
}
@media (max-width: 800px) {
  .fiera-content .abs-br {
    margin-bottom: 0px;
    margin-right: 0px;
    position: relative;
    bottom: inherit;
    right: inherit;
  }
  .fiera-evidenza .fiera-content .abs-br {
    margin-bottom: 10px;
  }
}
#helperresponsive {
  z-index: 10000;
  position: fixed;
  left: 0;
  top: 80px;
  width: 30px;
  height: 20px;
  background: gray;
  text-align: center;
  color: white;
}
@media (max-width: 800px) {
  #helperresponsive {
    background: green;
  }
  #helperresponsive:after {
    content: "XS";
  }
}
@media (min-width: 801px) {
  #helperresponsive {
    background: yellow;
    color: black;
  }
  #helperresponsive:after {
    content: "SM";
  }
}
@media (min-width: 992px) {
  #helperresponsive {
    background: red;
    color: white;
  }
  #helperresponsive:after {
    content: "MD";
  }
}
@media (min-width: 1200px) {
  #helperresponsive {
    background: blue;
    color: white;
  }
  #helperresponsive:after {
    content: "LG";
  }
}
/* tecnologie centrate a 3 su ogni riga */
@media (min-width: 801px) {
#tecnologie .descrizione {
   font-size: 16px;
}
}
@media (min-width: 801px) {
#tecnologie .row.sameheight {
   font-size: 0;
   display: block;
   background-color: #fff;
   text-align: center;
} 
}
@media (min-width: 801px){
#tecnologie .row.sameheight > [class*='col-'] {
   display: block;
   display: inline-block;
   width: 33.3333%;
}
}